Subject: bug#14812: 24.3; build failure on FreeBSD 9.1

From: [email-masked] (Ashish SHUKLA)
Date: Sun, 21 Jul 2013 01:45:34 +0530

On Sat, 20 Jul 2013 15:43:29 -0400, Glenn Morris <[email-masked]> said:
> Ashish SHUKLA wrote:

>> And there is no way in Emacs, to specify OSS over ALSA, esp. when OSS
>> works fine and native. I decided to disable ALSA support.

> We could extend configure's --with-sound option to allow
> --with-sound=oss or --with-sound=alsa, if that is a useful thing to do,
> but "no-one's ever asked for that".

I prefer this approach, otherwise ALSA will be picked if user has installed
ALSA libraries but has no intention to build ALSA support in Emacs.

Thanks
-- 
Ashish SHUKLA

“I look at life as being cruise director on the Titanic. I may not get there,
but I'm going first class.” (Art Buchwald)

Sent from my Emacs